.breadcrumb{
    background-color: transparent !important;
    margin-bottom: 0 !important;
    .breadcrumb-item + .breadcrumb-item{
        padding-left: 0 !important;
        &::before{
            content: url(/assets/icon-svg/left_arrow.svg) !important;
            font-size: 19px;
            padding: 0px 10px;
        }
    }
    .breadcrumb-item{
        *{
            font-family: "AvenirMedium", "Open Sans", sans-serif;
        }
        a{
            color: var(--main-strada-color-2)
            span{
                font-size: 1.1em;
            }
        }
        .current-route{
            color:#6E6E6E;
        }
        svg-icon *{
            fill: var(--main-strada-color-2);
            stroke: var(--main-strada-color-2);
        }
    }
}